body {
    background-color: #404040;
    color:whitesmoke;
}

.card{
    color: #404040;
}

.web {
    display: block;
}

.app {
    display: none;
}


.navbar {
    background-color: white  !important; 
    /*    background-color: #2f0273 !important;*/
}

.navbar-light {
    background-color: white  !important; 
}

.navbar-collapse {
    background-color: white  !important; 
    padding-left: 10px;
}

.btn-primary{
    background-color: #f03612;
    color:gray;

}

.btn-danger{
    background-color: #f03612;
    color:whitesmoke;
}

/*253976*/

.btn-primary:hover{
    background-color: #f5f0f2;
    color: #2f0273;
}

.card a.btn-primary{
    background-color: #404040 !important;
    color:whitesmoke !important;    
}

.card a.btn-primary:hover{
    background-color: black !important;
    color:white !important;    
}

.btn-secondary{
    background-color: #f5f0f2;
    color: #2f0273;
}

.btn-secondary:hover, .btn-secondary:seleti{
    background-color: #f03612;
    color:gray;
}

.sec-header{
    color:whitesmoke;
}
 
.modal-content {
    color:#404040;
} 

h1{
    font-size:2em;
}
h2{
    font-size:1.8em;
}
.fc .fc-toolbar-title{
    font-size:1.8em !important;
}

h3{
    font-size:1.6em;
}
h4{
    font-size:1.4em;
}

.bg-primary{
    background-color: #2f0273 !important;   
}


@media (max-width: 740px) {

    .web {
        display: none;
    }

    .app {
        display: block;
    }

    main{
        margin-left: 10px;
        margin-right: 10px;
    }

    h1{
        font-size:1.5em;
    }
    h2 {
        font-size:1.2em;
    }
    .fc .fc-toolbar-title {
        font-size: 1.2em !important;
    }
    h3{
        font-size:1.0em;
    }
        h4{
        font-size:0.8em;
    }



}
